Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 05:33:27 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery babar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  babar Bot:  Hi Babar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281520281 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6281530381 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you l
 ike to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571006994            09:18 AM, 11th Mar                     babar                    order status           09:19 AM, 11th Mar                   Saeedurrahman                   Hi Babar, Thank you for contacting us. I m Saeed, I will be happy to help you           09:21 AM, 11th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:21 AM, 11th Mar                   Saeedurrahman                   It will take 3-5 working days to reach the store           09:26 AM, 11th Mar                   Saeedurrahman                   Any other query?           09:31 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 AM, 11th Ma
 r                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227152